{
  "id": "56bkb9utqz",
  "type": "baccarat.playerBetRequest",
  "args": {
    "replyId": "baccarat.playerBetRequest-603201755-1700499426036",
    "gameId": "17996334f84d5ea2005c0dce",
    "timestamp": 1700499426036,
    "action": {
      "name": "Chips",
      "chips": {
        "Banker": 1
      }
    },
    "tableId": "puu4yfymic3reudn",
    "mwLayout": 9,
    "openMwTables": 2,
    "appVersion": 4,
    "orientation": "landscape"
  }
}